/**
 * Définition des styles par défaut
 *
 * @author Jean-Luc Guigné
 */

/* Police par défaut */
* {
	/*[JLG - 16/09/2010 - FIC 06099] supression de la couleur par défaut pour accepter l'imbrication des balises <bold> dans <color>  
	 dans les décorations de message (seule l'imbrication inverse fonctionne sans cela) */
	/*color: #4D4D4D;*/
	margin: 0;
	padding: 0;
	border:0 ;
}

/*Les tags ancres sont utilisés de manière intensives pour implémenter des widgets (boutons, télécommande, ...) */
a:link, a:visited, a:active  {
	color: #4D4D4D;
	text-decoration: none;
}
a:hover {
	color: #4D4D4D;
	text-decoration: underline;
}
/* Visualisation des hyperliens "classiques", i.e "soulignés dans le texte"*/
a.link:link, a.link:visited, a.link:active  {
	text-decoration: underline;
}
a.link:hover {
	text-decoration: none;
}

ul {
	list-style-image: none;
}

body {
	background-color: white;
}

